Subject: [saag] volunteers for SAAG minute taker, jabber relay

From: Benjamin Kaduk <[email-masked]>
Date: Wed, 29 Jul 2020 16:41:17 -0700

Hi all,

In order to keep the SAAG session running smoothly, it will be good to have
a couple minute-takers and a jabber relay lined up in advance, so we don't
need to spend time during the session looking for one.

If you would like to volunteer, please reply to [email-masked] and let us
know.

Thanks,

Ben